<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <LinearLayout android:orientation="vertical" android:id="@id/ll_topic_square_item" android:background="@drawable/owner_white_rl_click" android:paddingLeft="16.0dip" android:paddingTop="10.0dip" android:paddingRight="16.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content">
            <com.moji.imageview.RoundCornerImageView android:id="@id/riv_item_face" android:layout_width="32.0dip" android:layout_height="32.0dip" android:src="@drawable/sns_face_default" android:scaleType="centerCrop" app:corner_radius="16.0dip" />
            <LinearLayout android:gravity="left" android:orientation="vertical" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_weight="1.0">
                <TextView android:textSize="12.0sp" android:textColor="#ff7ebbfd" android:ellipsize="end" android:gravity="left" android:id="@id/tv_topic_owner" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="3.0dip" android:maxLines="1" android:singleLine="true" />
                <TextView android:textSize="12.0sp" android:textColor="#ffababab" android:id="@id/tv_topic_time" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="3.0dip" android:maxLines="1" android:singleLine="true" />
            </LinearLayout>
        </LinearLayout>
        <TextView android:textSize="17.0sp" android:textColor="@color/forum_title_text" android:gravity="center_vertical" android:id="@id/tv_topic_title" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="10.0dip" android:maxLines="3" />
        <LinearLayout android:orientation="horizontal" android:id="@id/ll_image" android:layout_width="fill_parent" android:layout_height="wrap_content">
            <ImageView android:id="@id/iv_pic_1" android:layout_width="45.0dip" android:layout_height="45.0dip" android:layout_marginTop="@dimen/_10dp" android:layout_marginRight="5.0dip" android:scaleType="centerCrop" />
            <ImageView android:id="@id/iv_pic_2" android:layout_width="45.0dip" android:layout_height="45.0dip" android:layout_marginTop="@dimen/_10dp" android:layout_marginRight="5.0dip" android:scaleType="centerCrop" />
            <ImageView android:id="@id/iv_pic_3" android:layout_width="45.0dip" android:layout_height="45.0dip" android:layout_marginTop="@dimen/_10dp" android:scaleType="centerCrop" />
        </LinearLayout>
        <RelativeLayout android:layout_width="fill_parent" android:layout_height="43.0dip">
            <TextView android:textSize="12.0sp" android:textColor="#ffababab" android:id="@id/tv_topic_comment_num" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:drawableLeft="@drawable/comment_icon" android:drawablePadding="5.0dip" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
            <TextView android:textSize="12.0sp" android:textColor="#ffababab" android:id="@id/tv_topic_praise_num" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="10.0dip" android:drawableLeft="@drawable/topic_praise_icon" android:drawablePadding="5.0dip" android:layout_toLeftOf="@id/tv_topic_comment_num" android:layout_centerVertical="true" />
        </RelativeLayout>
    </LinearLayout>
    <View android:id="@id/v_divider" android:background="@color/owner_white_bg" android:layout_width="fill_parent" android:layout_height="10.0dip" />
</LinearLayout>